@charset 'UTF-8';

/* Tipografías */

@font-face {
    font-family: 'Gotham Book';
    src: url('../fonts/GothamBook.woff2') format('woff2'),
        url('../fonts/GothamBook.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-Thin.woff2') format('woff2'),
        url('../fonts/Raleway-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Rounded';
    src: url('../fonts/GothamRounded-Bold.woff2') format('woff2'),
        url('../fonts/GothamRounded-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/GothamMedium.woff2') format('woff2'),
        url('../fonts/GothamMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Black.woff2') format('woff2'),
        url('../fonts/Gotham-Black.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Rounded Book';
    src: url('../fonts/GothamRounded-Book.woff2') format('woff2'),
        url('../fonts/GothamRounded-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Rounded';
    src: url('../fonts/GothamRounded-Light.woff2') format('woff2'),
        url('../fonts/GothamRounded-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Rounded';
    src: url('../fonts/GothamRounded-Medium.woff2') format('woff2'),
        url('../fonts/GothamRounded-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* Estilos generales */
:focus{
	outline:0px !important;
}
.t-center {
  text-align: center;
}

/* Cabecera de página */

/* Pie de página */

#primary {
    overflow: hidden;
}

/* Cabecera de página */

/* Cabecera de página */

.elementor-location-header {
    position: fixed;
    z-index: 9;
    top: 0;
    width: 100%;
    -webkit-transition: all 0.5s ease 0.5s;
    -moz-transition: all 0.5s ease 0.5s;
    -o-transition: all 0.5s ease 0.5s;
    -ms-transition: all 0.5s ease 0.5s;
    transition: all 0.5s ease 0.5s;
}

body:not(.home) .elementor-location-header {

}

body:not(.elementor-editor-active) .main-menu-medium {
    height: 100vh;
    position: fixed !important;
    right: 0px;
    top: 0;
    width: 50%;
    transform: translateX(100%);
    -webkit-transition: all .2s ease;
    -moz-transition: all 2s ease;
    -ms-transition: all 2s ease;
    -o-transition: all 2s ease;
    transition: all .2s ease;
    display: flex !important;
    opacity: 1 !important;
}

body:not(.elementor-editor-active) .main-menu-medium.actived {
    left: auto;
    right: 0;
    transform: translateX(0);
    display: flex;
    z-index: 99;
}

.main-menu-medium > div.elementor-container {
    width: 100%;
}

#nav-main-medium {

}

.elementor-location-archive {
    overflow-x: hidden;
}

.elementor-testimonial__name {
    position: absolute;
    color: #FFFFFF;
    bottom: 0;
    background: #FFF;
    display: inline-block;
    color: #000;
    width: 100%;
}

.elementor-testimonial__image {
    position: relative;
}

@media (max-width: 767px) {
    body:not(.elementor-editor-active) .main-menu-medium {
        width: 80%;
    }
    .cpel-switcher__lang {
        margin: 0;
        margin-bottom: 20px !important;
    }
    .button-open {
        top: -2px !important;
    }
}

.cpel-switcher__lang {
    margin: 0;
    margin-bottom: 0 !important;
}

.cpel-switcher__list ul.dropdown-lang {
    position: absolute;
    top: 100%;
    margin: 0;
    list-style: none;
    display: none;
}

.cpel-switcher__list:hover ul.dropdown-lang {
    display: block;
}

.cpel-switcher__list li:not(.cpel-switcher__lang--active) {

}

.plano { 
width:100%!important;	
}